Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z

Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- NeedsPrespecifiedDataLengths() : CCM_Base , AuthenticatedSymmetricCipher
- New() : SecBlock< T, A >
- NewSignatureAccumulator() : PK_Signer , DL_SignerImpl< SCHEME_OPTIONS >
- NewVerificationAccumulator() : DL_VerifierImpl< SCHEME_OPTIONS > , PK_Verifier
- NOT_IMPLEMENTED : Exception
- NumberOfMessages() : Store , MessageQueue , BufferedTransformation